import { Data } from "../Data";

/**
 * 道具兑换接口
 */
export class ToyExchangeData extends Data {
    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
    }
}